/*
                            Localized strings for Galerie
                            
                            
Tips:
- Translate only the string on the RIGHT side of the equal sign. eg. "YES" = "Oui";
- Make sure that existing punctuation is included in the translated strings.
- Don't remove /r code (this will be substituted by a carriage return)
- Check the interface before sending the Localized.strings file to didier@myriad-online.com

*/
/* Current language */
"language"="US";
"manualfolder"="English";
/* Status line */
"page_creating" = "Creating page ";
"begin_process" = "Start of process.";
"end_process" = "End of process.";
"index_creating" = "Creating index page ";
"image_processing" = "Processing picture ";
"media_processing" = "Processing file ";
"folder_processing" = "Processing folder: picture ";
"comment_image"= "Comment for this picture:";
"comment_media"= "Comment for this file:";
"comment_gallery"="Comment for this gallery:";
"main_index"= "Please enter main index page file name";
"file_exist"= "A file with this name already exists.";
/* Select template folder*/
"SEL_TEMPLATE_PROMPT"="Where is 'Galerie Templates' folder?";
"SEL_TEMPLATE_ERR_TITLE"="Select Template folder error";
"SEL_TEMPLATE_ERR_LIB"="Please select the folder named 'Galerie Templates' and not, for example, a folder inside it.";
/* Generating main index pages */
"SEL_MAIN_INDEX_FOLDER"="Select the folder that contains all the galleries";
"TITLE_INDEX_PAGE"="Title for this index page";
"MAIN_INDEX_CONFIRM_DELETE_TITLE"="Do you want to delete existing files?";
"MAIN_INDEX_CONFIRM_DELETE"="Existing files will be deleted from folders in which main index files will be generated.";
"MAIN_INDEX_CREATE_ICONS"="Creating thumbnails for main index pages.";
"MAIN_INDEX_GET_TITLES"="Getting titles for main index pages.";
"MAIN_INDEX_BAD_FOLDER"="Select a folder that contains several galleries and not a gallery folder.";
/* Erreurs */
"select_error" = "Select images or album in iPhoto";
"select_error_gc" = "Select images in the front GraphicConverter browser window or create a drop list.";
"select_error_ivmp" = "Select images in the front iView MediaPro browser window.";
"select_error_pf7" = "Select images in the front Portfolio catalog window.";
"ERR_SAME_FOLDER" = "You ask to generate your gallery in a template folder. This is certainly a mistake. We recommend to select another folder.";
"ERR_DESKTOP_FOLDER" = "You ask to generate the gallery files at root level in your desktop folder. This is certainly a mistake. We recommend to create a folder for the gallery.";
"ERR_DOCUMENTS_FOLDER" = "You ask to generate the gallery files at root level in your Documents folder. This is certainly a mistake. We recommend to create a folder for the gallery.";
"Breaked" = "You will break the process.";
"JHEAD_NOT_PRESENT"= "A error occurred using 'jhead' command. This can happen with invalid picture files. Uncheck the EXIF option in the main dialog box if necessary";
"ConvertJpg_ERROR"="Can't create target image.";
"no_watermark"="No watermark file selected or available, please configure watermark.";
/* Miscellaneous */
"TARGET_FOLDER" = "Select a target folder for html pages";
"TEMPLATE_FOLDER" = "Select a template";
"GALLERY_FOLDER" = "Select an existing gallery folder";

/*EXIF display */
"exif_focale" = "Focal length:";
"exif_exposure" = "Exposure time:";
"exif_mode_exposure" = "Exposure mode:";
"exif_aperture" = "Aperture:";
"exif_bias_exposure" = "Exposure bias:";
"exif_metering_mode" = "Metering Mode:";
"exif_ISO" = "ISO:";
"exif_flash" = "Flash:";
"exif_file_size" = "File size:";
"exif_date_file" = "File date:";
"exif_camera_make" = "Camera maker:";
"exif_camera_model" = "Camera model:";
"exif_date" = "Shooting date:";
"exif_resolution" = "Resolution:";
"exif_jpeg" = "Jpeg process:";
"exif_comment" = "Comment:";
/* IPTC display */
"IPTC_Title"="Title:";
"IPTC_Caption"="Caption:";
"IPTC_Headline"="Headline:";
"IPTC_Date"="Date:";
"IPTC_City"="City:";
"IPTC_State"="State:";
"IPTC_Country"="Country:";
"IPTC_Author"="Author:";
"IPTC_AuthorTitle"="Author title:";
"IPTC_Source"="Source:";
"IPTC_Keywords"="Keywords:";
"IPTC_Category"="Category:";
"IPTC_SuppCategory"="Supplementary categories :";
"IPTC_Credit"="Credit:";
"IPTC_CaptionWriter"="Caption writer:";
"IPTC_Copyright"="Copyright:";
"IPTC_Urgency"="Urgency:";
"IPTC_Instructions"="Instructions:";
/* Choice of the interface mode, displayed once when no preference file was found */
"SIMPLIFIED"="Welcome to Galerie, do you want to use the program with a simplified interface?";
"SIMPLIFIED_EXPLAIN"="You will be able to change this mode later using the 'Window' menu.";
/*These alerts are displayed when the Generate button is pressed. This handle different case : erasing existing gallery, adding images to an existing gallery*/
"GALLERY_EXIST" = "A gallery already exists";
"GALLERY_EXIST_MESS" = "Do you want to replace the files?";
"GALLERY_EXIST_MESS_ADD" = "Do you want to replace the files or add files?";
"GALLERY_ERASE_FOLDER" = "Do you want to delete all existing files in folder:";
"GALLERY_ERASE_FOLDER_ADD" = "Do you want to add files or delete all existing files in folder:";
/*This alert is displayed when the user ask to modify a gallery and no informations on the initial setup was found */ 
"GALLERY_NO_INFORMATION" = "Necessary information about this gallery is missing";
"GALLERY_NO_INFORMATION_EXP" = "This folder does not contain a gallery or the gallery may have been generated with a previous version of Galerie.";
/* This alert is displayed when the user ask to regenerate an existing gallery but Galerie can't found original files at their initial location*/
"GALLERY_FILE_NOT_FOUND" = "Images in the existing gallery cannot be re-processed with a new appearance because not all original media files can be found at their expected locations. The image-related settings from the existing gallery will be used to insure a consistant appearance.";
/* The last generated gallery was not found */
"LAST_GALLERY_NOT_FOUND"="Sorry, the last generated gallery cannot be found at the expected location.";
/*Alert which inform the user that some settings will not allow  visitor feedback on generated pages*/
"WARNING"="Warning";
"NO_COMMENTS"="Visitor feedback will not be available on the picture pages when popup window mode or slideshow mode is enabled";
/* Managing user's setup */
"SetupName"="Setup name:";
"SETUP_EXIST" = "This setup already exist";
"SETUP_EXIST_MESS" = "Do you want to replace the existing setup?";
"OPEN_SETUP"="Open setup drawer";
"CLOSE_SETUP"="Close setup drawer";
"DELETE_SETUP"="Do you confirm you want to delete: ";
/* These strings are displayed in the windows menu along the choosen mode */
"COMPLETE_INTERFACE"="Full interface";
"SIMPLIFIED_INTERFACE"="Simplified interface";
/* These strings are used for buttons (be aware of the string length) */
"YES" = "Yes";
"NO" = "No";
"CANCEL" = "Cancel";
"DELETE" = "Delete";
"REPLACE" = "Replace";
"ADD" = "Add";
"CONTINUE" = "Continue";
/* When an existing gallery is modified this alert choice  is displayed */
"GALLERY_SETTINGS" = "Settings choice";
"GALLERY_INITIAL_SETTING" = "Do you want to apply the currently defined settings or the initial settings that where used for generation of the existing gallery?";
"INITIAL_SETTING"="Use initial settings";
"CURRENT_SETTING"="Use current settings";
/* Processing reorganize */
"DEL_PHOTOS"="Deleting photos in gallery";
"REORGANIZE_PHOTOS"="Reorganizing gallery";
/* FTP messages */
"connecting"="Connecting...";
"upload"="Upload...";
"create_file_list"="Creating file list...";
"unused1"="There are ";
"unused2"=" unused files in folder '";
"unused3"="' on the server, using a size of ";
"unused4"=" bytes. Do you want to delete them ?";
"unused_all"="All";
"unused_one_by_one"="One by one";
"unused_no"="No";
"unused_delete"= "Do you want to delete the file ";
"unused_cancel"= "Cancel";
"unused_yes"= "Yes";
"tip1"="If you can't resolve this problem by yourself, activate the 'Log on Console' mode, open Console (in /Applications/Utilities/), try and post a gallery and send the content of the recorded log to didier@myriad-online.com\r";
"curl_err_6"="CURLE_COULDNT_RESOLVE_HOST (6): Could not resolve host. The defined remote host could not be found, check the server address.\r";
"curl_err_7"="CURLE_COULDNT_CONNECT (7): Failed to connect to host or proxy. This error implies that a strange or bad reply was received. The given remote server may not be a valid FTP server or does not support the selected passive mode.\r";
"curl_err_7bis"="\rTry again not using the Extended Passive FTP mode.\r";
"curl_err_9"= "CURLE_FTP_ACCESS_DENIED (9): You were denied access trying to login to the FTP server or trying to change to a given directory.\r";
"curl_err_10"="CURLE_FTP_USER_PASSWORD_INCORRECT (10): The given username and/or password are not correct for login to this FTP server. Check that you did not make a mistake entering this information.\r";
"curl_err_11"="CURLE_FTP_WEIRD_PASS_REPLY (11): After having sent the password to the FTP server, Galerie expects a proper reply. This error indicates that an unexpected code was returned.\r";
"curl_err_12"="CURLE_FTP_WEIRD_USER_REPLY (12): After having sent the user name to the FTP server, Galerie expects a proper reply. This error indicates that an unexpected code was returned.\r";
"curl_err_13"="CURLE_FTP_WEIRD_PASV_REPLY (13): Galerie failed to get a sensible result back from the server as a response to either a PASV or a EPSV command. The server appears to handle FTP protocol not correctly.\r";
"curl_err_20"="CURLE_FTP_WRITE_ERROR (20): After a completed file transfer, the FTP server did not confirm the tranfer to be correct.\r";
"curl_err_25"="CURLE_FTP_COULDNT_STOR_FILE (25): The FTP server could not register the sent file. The server denied the STOR operation.\r";
"curl_err_28"="CURLE_OPERATION_TIMEOUTED (28): Operation timeout. The server did not respond within the specified timeout period.\r";
"curl_err_52"="CURLE_GOT_NOTHING (52): Nothing was returned from the server. Under some circumstances, getting nothing is considered an error.\r";
"curl_err_55"="CURLE_SEND_ERROR (55): Failure sending network data.\r";
"curl_err_56"="CURLE_RECV_ERROR (56): Failure receiving network data. This can occurs on some server when a double connection is opened.\rCheck you don't already have a FTP program connected.\r";
"curl_err_100"="Can't open a file for reading on local computer.\rCheck if a file name does not include a non-ASCII character. (See Console for a more precise description)\r";
/*EOF*/
